[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GraphDefaults

Reset graphical mode to defaults

## Declaration

Source position: graphh.inc line 757

`procedure GraphDefaults;`

## Description

GraphDefaults resets all settings for viewport, palette, foreground and background pattern, line-style and pattern, filling style, filling color and pattern, font, text-placement and text size.

## Errors

None.

## See also

SetViewPort |  | Set the graphical drawing window
SetFillStyle |  | Set drawing fill style
SetColor |  | Set foreground drawing color
SetBkColor |  | Set background drawing color
SetLineStyle |  | Set line drawing style